#ifndef _GAME_H_
#define _GAME_H_

/* loads all data and enters the game */
void enter_game();

/* does all the game logic */
void game_logic();

/* renders the playable area on <bmp> */
void render_playarea(BITMAP *bmp);
#endif
